$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.13.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.13.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '07CADAF344624DB4D5639E642D39BABD0758ED0FB0868FECA16FB1034CE0A073'
  checksumType = 'sha256'
  checksum64 = '07CADAF344624DB4D5639E642D39BABD0758ED0FB0868FECA16FB1034CE0A073'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.0.13-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
